[package]
name = "rustbuster"
version = "2.0.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = { version = "4.5.4", features = ["derive"] }
dns-lookup = "2.0.4"
futures = "0.3.32"
indicatif = "0.18.4"
reqwest = { version = "0.12.4", features = ["blocking"] }
tokio = { version = "1.52.3", features = ["full"] }
trust-dns-resolver = "0.23.2"
